[<text>
<title>stoltenberg says paris accord policy to continue</title>
<dateline>    bonn, april 3 - </dateline>west german finance minister gerhard
stoltenberg said the currency agreement reached in paris in
february had been successful and would be continued.
    stoltenberg told journalists before he attends next week's
international monetary fund meeting in washington that: "the ...
strategy to stabilise currencies around current levels has
proven its worth and will also determine future developments."
    stoltenberg declined to comment specifically on what he
would consider to be an undervalued dollar but said a dollar
around 1.80 marks created problems for west germany's exports.
    he said studies by international organisations had made it
clear that especially in the u.s. and in japan major efforts
remained necessary to support adjustments in foreign trade
balances via necessary corrections to economic policy.
    "no-one would benefit if, after years of over-valuation, the
u.s. dollar fell into the other extreme, that is, strong
under-valuation," he said.
    stoltenberg said west germany had a keen interest in a
swift agreement between the u.s. and japan concerning the
current trade dispute over semi-conductors.
    asked whether he believed the markets would test the paris
currency accord, stoltenberg did not comment specifically but
noted that much of what had been discussed in paris had not
been published.
    the paris declaration did not state the levels at which
central banks of the major industrialised countries would
intervene. stoltenberg said that everything had been carefully
considered. he said he had nothing further to add.
 reuter
</text>]